Loading...
Searching...
No Matches
pdumodel::OutletGroup::Settings Struct Reference

Outlet group settings. More...

## Public Attributes

string | name
| User-defined name.
vector< Outlet > | members
| List of member outlets.

## Detailed Description

Outlet group settings.

Definition at line 27 of file OutletGroup.idl.

## Member Data Documentation

## members

vector<Outlet> pdumodel::OutletGroup::Settings::members

List of member outlets.

Definition at line 29 of file OutletGroup.idl.

## name

string pdumodel::OutletGroup::Settings::name

User-defined name.

Definition at line 28 of file OutletGroup.idl.

The documentation for this struct was generated from the following file:

- OutletGroup.idl